.windowstyle196658{ font-size: 16px; font-family: "微软雅黑", "Microsoft YaHei"; font-weight: bold; color: #2ba8bf; line-height: 40px ;}

.titlestyle196633{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle196633{ font-size: 9pt ;}
.summarystyle196633{ font-size: 9pt ;}
.clickstyle196633{ font-size: 9pt ;}
.winstyle196633{ font-size: 9pt ;}
.headstyle196633{ font-weight: bold; font-size: 9pt ;}

